@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Poppins/Poppins-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Poppins/Poppins-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Poppins/Poppins-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/Poppins/Poppins-ExtraBold.ttf') format('truetype');
}
 

.poppins-light {
  font-family: "Poppins", Verdana;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", Verdana;
  font-weight: 400;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", Verdana;
  font-weight: 700;
  font-style: normal;
} 


/* general Start*/
.main {
    color: #171717;
    font-size: 16px;
    line-height: 24px;
}

.clr-white {
    color: #ffffff !important;
}

.clr-black {
    color: #171717 !important;
}

.clr-yellow {
    color: #ffc400 !important;
}

.clr-green {
    color: #389A6E !important;
}

.bg-clr-white {
    background-color: #ffffff !important;
}

.bg-clr-black {
    background-color: #000000 !important;
}

.bg-clr-yellow {
    background-color: #ffc400 !important;
}

.bg-clr-green {
    background-color: #389A6E !important;
}

.bg-clr-grey {
  background-color: #f5f5f5 !important;
}

.txt-shadow-black {
    text-shadow: 0px 0px 3px rgba(0,0,0,0.8);
}

.txt-shadow-white {
    text-shadow: 0px 0px 3px rgba(255,255,255,0.8);
}

.bs-gutter-x-0 {
    --bs-gutter-x: 0px !important;
}

.pos-relative {
  position: relative !important;
}

.w-auto {
  width: auto !important;
}

.w-full {
    width: 100% !important;
}

.w-max-900px {
    max-width: 900px !important;
}

.w-max-1000px {
  max-width: 1000px !important;
}

.w-max-1100px {
    max-width: 1100px !important;
}

.w-max-1200px {
    max-width: 1200px !important;
}

.keyvis-h-450px {
    height: 450px !important;
}

.keyvis-h-400px {
    height: 400px !important;
}

.visibility-hidden {
  visibility: hidden !important;
}

.ul-cust,
.ol-cust {
    margin: 10px 0px;
    padding-left: 20px;
}

.ul-cust {
    list-style: disc;
}

.ol-cust {
    list-style: decimal;
}

.list-roman-lower {
    list-style-type: lower-roman !important;
}

.list-alpha-lower {
    list-style-type: lower-alpha !important;
}

.list-alpha-upper {
    list-style-type: upper-alpha !important;
}

.list-roman-upper {
    list-style-type: upper-roman !important;
}

.ul-cont-disc {
  margin: 12px 0px;
  padding-left: 20px;
  list-style: disc;
}

.ul-cont-disc li {
  margin-bottom: 6px;
}

.ul-cont-disc li > ul {
  margin: 10px 0px;
  list-style: none;
}

.ul-cont-disc li > ul li {
  
}

.ul-cont-disc li > ul li::before {
  content: '- ';
}

.ol-cont {
  margin: 12px 0px;
  padding-left: 20px;
  list-style: decimal;
}

.ol-cont li {
  margin-bottom: 6px;
}

.flex-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.flex-col {
}

.gap-30 {
  gap: 30px;
}

.col-perc-40 {
    width: 40%;
}

.col-perc-60 {
    width: 59%;
}

.col-perc-50 {
    width: 49%;
}

.col-perc-100 {
    width: 100%;
}

.section-workplus {
    padding-top: 48px;
    padding-bottom: 48px;
}

.btn-cta {
    display: inline-block;
    margin: auto;
    padding: 10px 20px;
    border-radius: 10px;
    border: 1px solid #ffc400;
    background-color: #ffc400;
    color:#171717;
    font-family: 'Poppins','Lato', Helvetica;
    font-size: 18px;
    text-align: center;
    cursor: pointer;

    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}


.lbl-cta-yellow {
  display: block;
  margin: auto;
  padding: 4px 10px;
  border-radius: 10px;
  border: 1px solid #ffc400;
  background-color: #ffc400;
  
  font-size: 12px;
  color: #171717;
  text-transform: none;
}

.btn-check:focus+.btn, 
.btn:focus {
    box-shadow: 0px 0px 0px 0px #000000;
}

.btn-cta-green {
    margin-top: 0px;
    padding: 10px 30px;
    border-color: #389A6E;
    background-color: #389A6E;
    color: #ffffff;
}

.btn-cta-green:hover {
    border-color: #389A6E;
    background-color: #389A6E;
    color: #ffffff;
}

.btn-cta-yellow {
    margin-top: 0px;
    padding: 10px 30px;
    border-color: #ffc400;
    background-color: #ffc400;
    color: #ffffff;
}

.btn-cta-yellow:hover {
    border-color: #ffc400;
    background-color: #ffc400;
    color: #ffffff;
}

.txt-bold {
  font-weight: bold !important;
}

.txt-note {
    font-size: 13px;
    line-height: 19px;
}

.txt-note-s {
  font-size: 11px;
  line-height: 14px;
}

.dropdown-menu {
    display: none !important;
}

.custom-select {
    background: #fff url("../images/arrow-down.png") no-repeat right .35rem center/20px 20px;
}

.arrow-cust {
    display: inline-block;
    position: relative;
    margin: 5px 0px 5px 10px;
    transform: scale(0.5);
}

.arrow-cust::before {
    content:'';
    position: absolute;
    top: -5px;
    left: 30px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    transform-origin: center;
    transform: rotate(45deg);
}

.arrow-cust::after {
    content:'';
    position: absolute;
    width: 40px;
    height: 0px;
    border-top: 1px solid #333333;
}

@media (max-width: 640px) {
    .section-workplus {
        padding-top: 28px !important;
        padding-bottom: 28px !important;
    }

    .btn-cta {
        width: 100%;
    }
    
    .flex-container {
        flex-direction: column;
        gap: 20px;
    }

    .flex-col {
        width: 100%;
    }

    .col-perc-40 {
        width: 100%;
    }
    
    .col-perc-60 {
        width: 100%;
    }
}

@media (min-width: 641px) and (max-width: 820px) {
    .xs-sm-full {
      flex-direction: column;
      gap: 30px;
    }

    .xs-sm-full .flex-col {
      width: 100% !important;
    }
}

@media (min-width: 1200px) {
    .container, 
    .container-lg, 
    .container-md, 
    .container-sm, 
    .container-xl {
        max-width: 960px;
    }
}
/* general End */

/* landing Start */

/* top panel Start */
.top-panel-container {
    position: absolute;
    z-index: 20;
    top: 40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);

    margin: auto;
    padding: 0px;
    width: 100%;
    max-width: 1200px;
    height: auto;
  }

  @media (max-width: 640px) {
    .top-panel-container {
      position: relative;
      top: 0px;
      padding: 0px;
    }
  }

  @media (min-width: 641px) and (max-width: 820px) {
    .top-panel-container {
      max-width: 800px;
    }
  }
/* top panel End */

/* panel language Start */
.panel-language {
    display: flex;
    justify-content: center;
    align-items: center;

    position: absolute;
    z-index: 20;
    right: 10px;

    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  }
  
  .item-lang {
    overflow: hidden;
  }
  
  .ahref-lang {
    text-decoration: none;
  }

  .btn-lang {
    padding: 15px;
    background-color: #ffffff;
    color: #171717;
    font-size: 14px;
    line-height: 14px;
  }

  a.ahref-lang:hover .btn-lang {
    background-color: #e7e7e7;
  }
  
  .btn-lang.active,
  a.ahref-lang:hover .btn-lang.active {
    background-color: #F6CA5A;
  }

  @media (max-width: 640px) {
    .panel-language {
      flex-direction: column;
      top: 35px;
      border-radius: 4px;
    }

    .btn-lang {
      width: 40px;
      padding: 8px 10px;
      font-size: 12px;
      line-height: 12px;
    }

  }

  @media (min-width: 641px) and (max-width: 820px) {
    .ulti {
        margin-top: 100px;
    }
    
    .panel-language {
      flex-direction: column;
      top: 0px;
      border-radius: 4px;
    }

    .btn-lang {
      width: 40px;
      padding: 8px 10px;
      font-size: 12px;
      line-height: 12px;
    }

  }
/* panel language End */

/* landing End */

/* keyvis main Start */
.keyvis-h-workPlus {
    height: 400px;
}

.keyvis-banner {
    margin-bottom: 0px;
  }

  .keyvis-banner .slide-cust-container {
    padding: 0px 0px;
  }

  .keyvis-bnr-container {
    width: 100%;
  }

  .keyvis-main-card {
    display:flex;
    justify-content: center;
    align-items: center;

    position: relative;

    width: 100%;
    height: auto; /* 300 */
    border: none;
    
  }

  #slider-keyvis-main.slider-cust .slick-dots {
    top: auto;
    bottom: 0px;
  }

  #slider-keyvis-main.slider-cust .slick-dots li:not(:last-child):before {
    content: '';
    width: 100%;
    display: block;
    height: 1px;
    background: transparent;
    position: absolute;
    top: 5px;
    left: 50%;
  }

  #slider-keyvis-main.slider-cust .slick-dots li button {
    width: 10px;
    height: 10px;
    background-color: transparent;
  }

  #slider-keyvis-main.slider-cust .slick-dots li.slick-active button:before {
      opacity: 1;
      color: #ffc83d;
      background-color: #ffc83d;
  }
  
  .img-bnr-keyvis {

  }

  .tagline-bnr-keyvis {
    padding: 0px 20px;
    max-width: 50%;
  }
  
  .tagline-title {
    margin-bottom: 10px;
  }

  .tagline-flex {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
  }

  .ver-bm .tagline-flex {
    
  }

  .myimpact-h1 {
    margin-top: -2px;
    width: auto;
    height: 66px;
  }

  .myimpact-btn {
    margin-top: -4px;
    width: auto;
    height: 46px;
  }
  
  .tagline-title h1 {
    font-family: 'Poppins','Lato', Helvetica;
    font-size: 62px;
    line-height: 66px;
    font-weight: 800;
  }
  
  .tagline-desc {
    font-size: 18px;
  }

  .keyvis-bnr-container .keyvis-main-card {
    justify-content: flex-end;
    height: 450px;
  }

  @media (max-width: 640px) {
    .keyvis-h-450px,
    .keyvis-h-400px {
        height: 240px !important;
    }

    #slider-keyvis-main.slider-cust .slick-dots {
        bottom: 10px;
    }
    
    .keyvis-bnr-container .keyvis-main-card {
      justify-content: center;
      align-items: flex-start;
      padding-top: 0px;
    }

    .pg-index .tagline-bnr-keyvis {
      margin: 30px 15px 0px 15px;
      padding: 0px 10px 10px 10px;
      border-radius: 10px;
      /*background-color: rgba(255,255,255,0.8);*/
      max-width: 100% !important;
    }

    .tagline-bnr-keyvis {
      margin: 0px 15px 0px 15px;
      padding: 20px 10px 10px 10px;
      border-radius: 10px;
      /*background-color: rgba(255,255,255,0.8);*/
      max-width: 100% !important;
    }

    .tagline-title {
      margin-top: 0px;
    }

    .myimpact-h1 {
      margin-top: -4px;
      height: 36px;
    }

    #bnr-keyvis-slide-0 .tagline-title {
      margin-bottom: 0px;
    }

    #bnr-keyvis-slide-0 .tagline-title h1 {
      font-size: 30px;
      line-height: 38px;
    }

    #bnr-keyvis-slide-0 .keyvis-bnr-container .keyvis-main-card {
        justify-content: center;
    }

    #bnr-keyvis-slide-0 .tagline-title h1 span {
      font-size: 24px;
    }

    #bnr-keyvis-slide-0 .tagline-desc {
      font-size: 14px !important;
      line-height: 18px !important;
    }

    .tagline-desc.clr-white {
        color: #ffffff !important;
    }
  }

  @media (min-width: 641px) and (max-width: 820px) {
    .keyvis-h-450px,
    .keyvis-h-400px {
        height: 380px !important;
    }

    .myimpact-h1 {
      height: 40px;
    }

    #bnr-keyvis-slide-0 .tagline-title h1 span {
      font-size: 36px;
    }

    #bnr-keyvis-slide-0 .tagline-desc {

    }
  }

  @media (min-width: 821px) {
    .keyvis-bnr-container .container {
        max-width: 1200px;
    }
  }

  @media (max-width: 640px) {
    .keyvis-h-workPlus {
        height: 300px !important;
    }
  }

  @media (min-width: 641px) and (max-width: 820px) {
    .keyvis-h-workPlus {
        height: 300px !important;
    }
  }

  @media (min-width: 821px) and (max-width: 1280px) {
    .keyvis-h-workPlus {
        height: 400px !important;
    }
  }

  @media (min-width: 1281px) and (max-width: 1440px) {
    .keyvis-h-workPlus {
        height: 400px !important;
    }
  }
/* keyvis main End */

/* keyvis default Start */
#bnr-keyvis-slide-0 .keyvis-bnr-container {
  background: url('/iwov-resources/microsite/payroll/images/keyvis-main-1.jpg') no-repeat center center;
  background-size: cover;
}

#bnr-keyvis-slide-0 .keyvis-bnr-container .keyvis-main-card {
  justify-content: flex-start;
}

#bnr-keyvis-slide-0 .tagline-title h1 {
  font-size: 47px;
  line-height: 1;
}

#bnr-keyvis-slide-0 .tagline-title h1 span {
  font-weight: 800;
}

#bnr-keyvis-slide-0 .tagline-title h1 .customSuperscript {
  font-size: .5rem;
  line-height: 1.4;
}

#bnr-keyvis-slide-0 .tagline-title h1 .headline-1 {
  font-size: 47px;
}

#bnr-keyvis-slide-0 .tagline-title h1 .headline-2 {
  font-size: 57px;
}

#bnr-keyvis-slide-0 .tagline-title h1 .headline-3 {
  font-size: 50px;
}

@media (min-width: 641px) and (max-width: 820px) {
  #bnr-keyvis-slide-0 .keyvis-bnr-container {
    background: url('/iwov-resources/microsite/payroll/images/keyvis-main-1-sm.jpg') no-repeat center center;
    background-size: cover;
  }

  #bnr-keyvis-slide-0 .tagline-title h1 .headline-1 {
    font-size: 30px;
  }

  #bnr-keyvis-slide-0 .tagline-title h1 .headline-2 {
    font-size: 37px;
  }

  #bnr-keyvis-slide-0 .tagline-title h1 .headline-3 {
    font-size: 32.4px;
  }
}

@media (max-width: 640px) {
  #bnr-keyvis-slide-0 .keyvis-bnr-container {
    background: url('/iwov-resources/microsite/payroll/images/keyvis-main-1-xs.jpg') no-repeat center bottom;
    background-size: cover;
  }

  #bnr-keyvis-slide-1 .tagline-title h1 span.clr-white {
    /* color: #171717 !important; */
  }

  #bnr-keyvis-slide-0 .keyvis-bnr-container .keyvis-main-card {
      justify-content: center;
  }

  #bnr-keyvis-slide-0 .tagline-title {
      margin-top: 20px;
  }

  #bnr-keyvis-slide-0 .tagline-title h1 .headline-1 {
    font-size: 20px;
  }

  #bnr-keyvis-slide-0 .tagline-title h1 .headline-2 {
    font-size: 24px;
  }

  #bnr-keyvis-slide-0 .tagline-title h1 .headline-3 {
    font-size: 21px;
  }

}

@media (min-width: 641px) and (max-width: 820px) {
    .keyvis-h-450px,
    .keyvis-h-400px {
        height: 380px !important;
    }

    .myimpact-h1 {
      height: 40px;
    }

    #bnr-keyvis-slide-0 .tagline-title h1 span {
      font-size: 24px;
    }

    #bnr-keyvis-slide-0 .tagline-desc {

    }

    #bnr-keyvis-slide-0 .tagline-title h1 .customSuperscript {
        font-size: 1.5rem;
    }
    
  }
/* keyvis default End */

/* keyvis gybd Start */
#bnr-keyvis-slide-1 .keyvis-bnr-container {
  background: url('/iwov-resources/microsite/payroll/images/keyvis-gybd-1.jpg') no-repeat center center;
  background-size: cover;
}

#bnr-keyvis-slide-1 .keyvis-bnr-container .keyvis-main-card {
  justify-content: flex-start;
}

#bnr-keyvis-slide-1 .tagline-title h1 {
  font-size: 20px;
  line-height: 1.4;
}

#bnr-keyvis-slide-1 .tagline-title h1 span {
  font-weight: 800;
}

#bnr-keyvis-slide-1 .tagline-title h1 .customSuperscript {
  font-size: .5rem;
  line-height: 1.4;
}

@media (min-width: 641px) and (max-width: 820px) {
  #bnr-keyvis-slide-1 .keyvis-bnr-container {
    background: url('/iwov-resources/microsite/payroll/images/keyvis-gybd-1-sm.jpg') no-repeat center center;
    background-size: cover;
  }
}

@media (max-width: 640px) {
  #bnr-keyvis-slide-1 .keyvis-bnr-container {
    background: url('/iwov-resources/microsite/payroll/images/keyvis-gybd-1-xs.jpg') no-repeat center bottom;
    background-size: cover;
  }

  #bnr-keyvis-slide-1 .tagline-title h1 span.clr-white {
    /* color: #171717 !important; */
  }
}
/* keyvis gybd End */

/* keyvis workplus Start */
#bnr-keyvis-slide-2 .keyvis-bnr-container {
  background: url('/iwov-resources/microsite/payroll/images/keyvis-workplus-1.jpg') no-repeat center center;
  background-size: cover;
}

#bnr-keyvis-slide-2 .tagline-title h1 span {
  font-size: 88px;
  font-weight: 800;
}

@media (min-width: 641px) and (max-width: 820px) {
  #bnr-keyvis-slide-2 .keyvis-bnr-container {
    background: url('/iwov-resources/microsite/payroll/images/keyvis-workplus-1-sm.jpg') no-repeat center center;
    background-size: cover;
  }
}

@media (max-width: 640px) {
  #bnr-keyvis-slide-2 .keyvis-bnr-container {
    background: url('/iwov-resources/microsite/payroll/images/keyvis-workplus-1-xs.jpg') no-repeat center bottom;
    background-size: cover;
  }

  #bnr-keyvis-slide-2 .tagline-title h1 span.clr-white {
    /* color: #171717 !important; */
  }
}
/* keyvis workplus End */

/* keyvis Start */
.btn-cta-keyvis {
  position: absolute;
  z-index: 20;
  bottom: 30px;
  right: 40px;
  opacity: 0;
  pointer-events: none;
}

@media (max-width: 640px) {
  .btn-cta-keyvis {
    right: 10px;
  }
}

@media (min-width: 641px) and (max-width: 820px) {
  .btn-cta-keyvis {
    right: 10px;
  }
}

@media (min-width: 1441px) {
  .btn-cta-keyvis {
    right: 20%;
  }
}
/* keyvis End */

/* cont workplus Start */
.sec-cust-title {
  margin-bottom: 30px;
}

.sec-cust-title h3 {
  font-size: 36px;
  font-weight: bold;
}

.sec-cust-title h4 {
  font-size: 30px;
  font-weight: bold;
}

@media (max-width: 640px) {
  .sec-cust-title {
      margin-bottom: 20px;
  }

  .sec-cust-title h3 {
      font-size: 26px;
  } 
}
/* cont workplus End */


/* workplus panel Start */
.panel-footer-info-box-grey {
  margin-top: 30px;
  padding: 30px;
  background-color: #f5f5f5;
}

.panel-footer-info {
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 0px;
}

.sec-footer-info {
  margin-bottom: 40px;
}

.sec-footer-info:last-child {
  margin-bottom: 0px;
}

.footer-info-title {
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
}

.footer-info-body {

}

.ahref-blue,
.ahref-blue:hover,
.ahref-blue:focus,
.ahref-blue:visited {
  color: #406ecb;
}

@media (max-width: 640px) {
  .panel-footer-info-box-grey {
    padding: 20px;
  }
}
/* workplus panel End */


/* language Start */
.select-lang-container {
  position: absolute;
  top: 0px;
  right: 10px;
  opacity: 0;
  pointer-events: none;
}

#inp-select-lang {
  border-radius: 6px;
  padding: 10px 40px 10px 10px;
  font-size: 14px;
  
  border: 2px solid #F6CA5A;
  background: url(/iwov-resources/microsite/payroll/images/arrow.svg) no-repeat right center;
  background-position-x: calc(100% - 10px);
  background-color: #171717;
  color: #ffffff;
}

@media (max-width: 640px) {
  .top-panel-container {
      top: 10px;
  }

  .select-lang-container {
    top: 10px;
  }

  #inp-select-lang {
    padding: 6px 30px 6px 8px;
  }
}
/* language End */

/* workplus container Start */
.workplus-container {
  margin-top: 0px;
}

.workplus-wrapper {
  padding: 0px 15px;
}

.workplus-type-panel {
  background-color: #ffffff;
}

.workplus-tabs {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  border-bottom: 2px solid #dfdfdf;
  padding: 0px 100px;
  height: 130px;
  text-align: center;
}

.workplus-tab {
  position: relative;
  margin-bottom: -3px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 2px solid transparent;
  padding: 15px 30px;
  background-color: transparent;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.workplus-caption {
  font-family: 'Poppins','Lato', Helvetica;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;

  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.workplus-tab.active {
  border: 2px solid #dfdfdf;
  border-bottom-color: #ffffff;
  background-color: #ffffff;
  padding-bottom: 20px;
  cursor: default;
  pointer-events: none;
}

.workplus-tab.active .workplus-caption {
  color: #ffc83d;
}

.workplus-tab.active .workplus-caption .caption-desc {
  color: #000000;
}

.workplus-tab.active:before {
  content:'';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 4px;
  background-color: #ffc83d;
  
}

.workplus-tab:hover .workplus-caption {
  color: #ffc83d;
}

.workplus-tab:hover .workplus-caption .caption-desc {
  color: #000000;
}

.workplus-body {
  padding: 40px 15px 20px 15px;
}

.workplus-tab-content {
  display: none;
}

.workplus-tab-content.active {
  display: block;
}

/* @media (max-width: 640px) {
  .workplus-tabs {
    padding: 0px 15px;
  }

  .workplus-tab {
    padding: 15px 20px;
  }

  .workplus-caption {
    font-size: 14px;
  }

  .workplus-type-panel {
    padding-top: 4px;
    padding-bottom: 20px;
  }

  .workplus-body {
    padding-top: 0px;
  }
} */

@media (max-width: 640px) {
  .workplus-tabs {
    justify-content: flex-start;
    align-items: flex-end;

    overflow-x: auto;
    overflow-y: hidden;
    flex-wrap: nowrap;

    padding: 0 15px;
    height: 120px;

    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;

    scrollbar-width: none;
  }

  .workplus-tabs::-webkit-scrollbar {
    display: none;
  }

  .workplus-tab {
    flex: 0 0 70%;
    min-width: 70%;
    padding: 15px 20px;
    scroll-snap-align: center;
  }

  .workplus-tabs::before,
  .workplus-tabs::after {
    content: "";
    flex: 0 0 15%;
  }

  .workplus-tab.active {
    padding-bottom: 20px;
  }

  .workplus-caption {
    font-size: 14px;
    line-height: 20px;
  }

  .caption-desc {
    font-size: 12px;
    line-height: 16px;
  }

  .workplus-type-panel {
    padding-top: 4px;
    padding-bottom: 20px;
  }

  .workplus-body {
    padding-top: 0px;
  }
}

@media (min-width: 641px) and (max-width: 820px) {
  .workplus-tabs {
    padding: 0px 15px;
    height: 160px;
  }

  .workplus-type-panel {
    padding-top: 4px;
    padding-bottom: 20px;
  }

  .workplus-body {
    padding-top: 0px;
  }
}
/* workplus container End */

/* workplus section Start */
.workplus-cont-flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  position: relative;
}

.workplus-cont-item {
}

.workplus-cont-item.part-1 {
  flex: 0 0 160px;
  max-width: 160px;
}

.workplus-cont-item.part-2 {
  flex: 1;
}

.workplus-cont-card {
}

.workplus-section-navi {
}

.workplus-section-navi-item {
}

.ahref-anchor {
}

.workplus-section-navi-btn {
  margin-bottom: 10px;
  padding: 10px 20px;
  width: 100%;
  border-radius: 6px;
  background-color: #d9d9d9;
  color: #ffffff;
  font-family: 'Poppins','Lato', Helvetica;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  cursor: pointer;

  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.workplus-section-navi-btn:hover {
  background-color: #ffc83d;
  color: #171717;
}

.workplus-section-navi-btn.active {
  background-color: #ffc83d;
  color: #171717;
  cursor: default;
  pointer-events: none;
}

.workplus-card-content {

}

.workplus-card-title {
  margin-bottom: 24px;
  font-family: 'Poppins','Lato', Helvetica;
  font-size: 18px;
  font-weight: bold;
}

.workplus-section-list {
  margin-top: 40px;
}

.workplus-section-item {
  margin-bottom: 60px;
}

.workplus-section-sub {
  margin-bottom: 30px;
}

.workplus-section-title {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-radius: 10px;
  background-color: #ffc83d;

  font-family: 'Poppins','Lato', Helvetica;
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
}

.workplus-section-body {
  padding: 0px 8px;
}

.workplus-feature-container {
  margin-top: 20px;
  border-radius: 20px;
  padding: 20px;
  background-color: #faf3e1;
}

.workplus-feature-list {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}

.workplus-feature-item {
  border-right: 1px dashed #fa8503;
}

.workplus-feature-item:last-child {
  border-right-color: transparent;
}

.workplus-feature-list:not(:last-child) .workplus-feature-item {
  border-bottom: 1px dashed #fa8503;
}

.col-item-100 {
  flex: 0 0 100%;
  max-width: 100%;
}

.col-item-50 {
  flex: 0 0 50%;
  max-width: 50%;
}

.col-item-33 {
  flex: 0 0 33.333%;
  max-width: 33.333%;
}

.workplus-feature-card {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 15px 10px;
}

.workplus-feature-ico {
  flex: 0 0 60px;
  margin: 0px;
  width: 100%;
  max-width: 60px;
}

.workplus-feature-ico img {
  margin: auto;
  width: 100%;
}

.workplus-feature-detail {
  padding-left: 8px;
  flex: 1;
}

.workplus-feature-title {
  margin-bottom: 0px;
  font-family: 'Poppins','Lato', Helvetica;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
}

.workplus-feature-desc {
  font-size: 12px;
  line-height: 18px;
}

.ul-workplus,
.ol-workplus {
  margin: 10px 0px;
}

.ul-workplus li,
.ol-workplus li {
  margin-bottom: 4px;
}

.ul-workplus {
  list-style: disc;
  padding-left: 20px;
}

.ol-workplus {
  list-style: decimal;
  padding-left: 20px;
}

.scroll-container {
  overflow: auto;
}

#workplus-business-section-navi-select.form-control,
#workplus-section-navi-select.form-control {
  text-align: center;
  border-radius: 6px;
  border: 2px solid #ffc83d;
  background: url(/iwov-resources/microsite/payroll/images/arrow-down.png) no-repeat right center;
  background-position-x: calc(100% - 10px);
  background-color: #ffffff;
  font-family: 'Poppins', 'Lato', Helvetica;
  font-size: 16px;
  font-weight: bold;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
}

@media (max-width: 640px) {
  .col-item-100 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .col-item-50 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .col-item-33 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .workplus-section-title {
    font-size: 18px;
    line-height: 24px;
  }

  .workplus-section-body {
    padding: 0px 4px;
  }

  .workplus-cont-flex {
    flex-direction: column;
    align-items: stretch;
  }

  .workplus-section-navi {
    width: 100%;
  }

  .workplus-cont-item.part-1 {
      flex: 0 0 100%;
      max-width: 100%;
  }

  .workplus-feature-list {
    flex-direction: column;
  }

  .workplus-feature-item {
      border-right-color: transparent;
      border-bottom: 1px dashed #fa8503;
  }

  .workplus-feature-list:last-child .workplus-feature-item:last-child {
    border-bottom-color: transparent;
  }

  .workplus-feature-card {
    padding: 15px 0px;
  }

  .workplus-feature-ico {
      flex: 0 0 40px;
      max-width: 40px;
  }
}

@media (min-width: 641px) and (max-width: 820px) {
  .workplus-cont-flex {
    flex-direction: column;
    align-items: stretch;
  }

  .workplus-section-navi {
    width: 100%;
  }

  .workplus-cont-item.part-1 {
      flex: 0 0 100%;
      max-width: 100%;
  }
}
/* workplus section End */

/* workplus table Start */
.tb-workplus {
  width: 100%;
  border-collapse: collapse;
}

.tr-workplus {
}

.tr-workplus:nth-child(even) .td-workplus {
  background-color: #f5f5f5;
}

.td-workplus {
  padding: 10px 10px;
  border: 1px solid #989898;
  vertical-align: top;
}

.criteria-container {
                                            
}

.tb-workplus-criteria {
}

.tr-workplus-criteria {
}

.scrollable-container {
  overflow-x: auto;
  border: 1px solid #f5f5f5;
}

.td-workplus-criteria {
  padding: 10px 20px;
  border: 1px solid #d7d7d7;
}

.td-workplus-criteria.td-header {
  border-right-color: #ffffff;
  background-color: #d7d7d7;
  color: #171717;
}

.td-workplus-criteria.td-header:last-child {
  border-right-color: #d7d7d7;
}

@media (max-width: 640px) {
  .tb-workplus-criteria {
    min-width: 500px;
  }
  
  #tb-workplus-signUpHow {
    min-width: 400px;
  }
}
/* workplus table End */

/* workplus accessHow Start */
.accessHow-container {
  margin: 20px 0px;
}

.bgclr-grey-light {
  background-color: #f5f5f5;
}

#tb-accessHow-how .td-workplus {
  padding: 20px;
}
/* workplus accessHow End */

/* workplus signupHow Start */
.HowToSignUp-step-container {
  margin: 20px 0px;
}

.HowToSignUp-step-method-list {
  
}

.HowToSignUp-step-method {
}

.HowToSignUp-step-method:not(:last-child) {
  margin-bottom: 30px;
}

.HowToSignUp-step-title {
  display: inline-block;
  margin-bottom: 6px;
  border-radius: 50px;
  padding: 6px 20px;
  background-color: #ffc83d;
  color: #171717;
  font-family: 'Poppins','Lato', Helvetica;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  text-decoration: underline;
}

.HowToSignUp-step-list {
  padding: 4px 10px;
}

.HowToSignUp-step-card {
  position: relative;
  margin-bottom: 4px;
  padding-left: 24px;
}

.HowToSignUp-step-number {
  position: absolute;
  top: 0px;
  left: 0px;
  font-weight: normal;
}

.HowToSignUp-step-desc {
  
}
/* workplus signupHow End */

/* workplus promo Start */
.promo-container {
  margin: 30px 0px;
}

.promo-row {
  display: flex;
  gap: 20px;
}

.promo-col {
}

.promo-col.part-1 {
  flex: 0 0 400px;
  max-width: 400px;
}

.promo-col.part-2 {
  flex: 1;
}

.promo-card {
}

.promo-img {
  margin: auto;
  width: 100%;
  max-width: 550px;
}

.promo-img img {
  margin: auto;
  width: 100%;
}

.promo-tb-container {
  position: relative;
  border-radius: 20px;
  border: 1px solid #171717;
  overflow: hidden;
}

.prize-title {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 18px;
  font-family: 'Poppins','Lato', Helvetica;
  font-weight: bold;
  text-align: center;
}

.tb-prize {
  width: 101%;
  border-collapse: collapse;
  margin-top: -1px;
  margin-bottom: -1px;
  margin-left: -1px;
  margin-right: -1px;
}

.td-prize {
  border: 1px solid #171717;
  padding: 10px;
  font-size: 14px;
}

.td-header.td-prize {
  background-color: #ffc400;
  font-family: 'Poppins','Lato', Helvetica;
  font-weight: bold;
}

.prize-highlight {
  font-family: 'Poppins','Lato', Helvetica;
  font-weight: bold;
}

#highlight-10x {
  font-size: 34px;
}

#highlight-5000 {
  font-size: 18px;
}

.promo-specimen {
  margin: 0px;
  width: 100%;
  max-width: 140px;
}

.promo-specimen img {
  margin: auto;
  width: 100%;
}

.promo-banner {
  margin: auto;
  margin-left: 0px;
  width: 100%;
  max-width: 600px;
}

.promo-banner img {
  margin: 0px;
  width: 100%;
}

.cta-row {
  display: flex;
  gap: 10px;
}

.cta-col {
  
}

.footer-workplus {
  margin-top: 50px;
}

.logo-PIDM {
  margin: 0px auto 10px 0px;
  width: 100%;
  max-width: 100px;
}

.logo-PIDM img {
  margin: auto;
  width: 100%;
}

.ahref-blue {
  color: #337ab7;
}

.promo-prizes {
  margin: 10px auto;
  width: 100%;
  min-width: auto;/*500px*/
  max-width: 940px;
}

.promo-prizes img {
  margin: auto;
  width: 100%;
}

@media (max-width: 640px) {
  .promo-row {
    flex-direction: column;
  }

  .promo-col.part-1 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  #highlight-10x {
    font-size: 30px;
  }

  #highlight-5000 {
    font-size: 14px;
  }

  .promo-specimen {
    margin: auto;
  }

  .cta-row {
    flex-direction: column;
  }

  .logo-PIDM {
    margin: 0px auto 10px auto;
    width: 100%;
    max-width: 80px;
  }
}
/* workplus promo End */

/* WhoCanApply Start */
.WhoCanApply-container {
  margin-top: -2px;
  border: 2px solid #d7d7d7;
  /* background-color: #eaeaea; */
}

.WhoCanApply-container:first-child {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.WhoCanApply-container:last-child {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.WhoCanApply-row {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.WhoCanApply-col {
  padding: 20px;
  min-height: 150px;
}

.WhoCanApply-col:last-child {
  border-left: 2px solid #d7d7d7;
}

.WhoCanApply-title {
  min-width: 200px;
  padding: 20px 20px;
  font-size: 20px;
  font-weight: bold;
  border-radius: 50px;
  background-color: #ffc83d;
  box-shadow: 0px 10px 0px #000000;
}

.WhoCanApply-body {
}

.enrolment-list {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  gap: 10px;
}

.enrolment-item {
  flex: 0 0 32%;
}

.enrolment-card {
  height: 100%;
  border-radius: 10px;
  border: 1px solid #ffc83d;
  padding: 10px;
}

.enrolment-icon {
  margin: 0px auto 8px 0px;
  width: 100%;
  max-width: 60px;
}

.enrolment-icon img {
  margin: auto;
  width: 100%;
}

.enrolment-desc {
  font-size: 14px;
}

@media (max-width: 640px) {
  .WhoCanApply-row {
    flex-direction: column;
  }

  .WhoCanApply-col {
    min-height: auto;
  }

  #panel-tab-CustomerType .WhoCanApply-col:first-child {
    padding-bottom: 0px;
  }

  .WhoCanApply-col:last-child {
    border-left: none;
  }

  .enrolment-list {
    flex-direction: column;
  }

  .WhoCanApply-title {
    padding: 10px 20px;
  }
}

@media (min-width: 641px) and (max-width: 820px) {

}

#panel-tab-CustomerType .WhoCanApply-title {
  padding: 0px;
  background-color: transparent;
  box-shadow: none;
  min-width: 280px;
  font-size: 16px;
}

#workplus-section-ApplySignUp .WhoCanApply-title {
  padding: 0px;
  background-color: transparent;
  box-shadow: none;
}

@media (max-width: 640px) {
  #panel-tab-CustomerType .WhoCanApply-title {
    min-width: auto;
  }
}
/* WhoCanApply End */

/* table tab Start */
.div-H-40 {
  height: 40px;
}

.panel-tab-container {
  margin-top: 30px;
}

.menu-tab {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 20px;
}

.btn-tab {
  border-radius: 10px;
  padding: 10px 20px;
  background-color: #eaeaea;
  font-weight: bold;
  cursor: pointer;
}

.btn-tab:hover {
  background-color: #ffc83d;
}

.btn-tab.active {
  pointer-events: none;
  cursor: default;
  background-color: #ffc83d;
}

.content-tab {
  display: none;
}

.content-tab.active {
  display: block;
}

.contBox-tab {
  border-radius: 10px;
  border: 2px solid #dadada;
  padding: 10px 20px;
  background-color: #eaeaea;
}

.contBox-sub-tab {
  margin-top: 10px;
  border-radius: 10px;
  border: 2px solid #ffc83d;
  padding: 10px 20px;
}

.contBox-tab .ol-workplus li {
  margin-bottom: 10px;
}

#doc-required {
  display: inline-block;
  padding: 2px 20px;
  font-size: 14px;
}

#doc-required li {
  margin-bottom: 4px;
}
/* table tab End */

/* overview Start */
.tb-workplus-overview {
  width: 100%;
}

.td-workplus-overview {
  padding: 20px 20px;
  border: 1px solid #d7d7d7;
  vertical-align: top;
}

.workplus-overview-title {
  font-weight: bold;
}

.btn-nav-title {
  font-weight: bold;
}

.btn-nav-title:hover {
  color: #ffc83d;
  font-weight: bold;
  cursor: pointer;
}

.ol-workplusOverview {
  margin-left: 20px;
  list-style-type: decimal;
}

.ol-workplusOverview li {
  position: relative;
  margin-bottom: 8px;
}

.ol-workplusOverview li::marker {
  font-weight: bold;
}

.ul-workplusOverview {
  margin-left: 0px;
  list-style-type: disc;
}

.ul-workplusOverview {
  list-style: none;
  padding-left: 20px;
}

.ul-workplusOverview li {
  position: relative;
  margin-bottom: 8px;
}

.ul-workplusOverview li::before {
  content: "";
  position: absolute;
  left: -18px;
  top: 0.8em;
  width: 12px;
  height: 12px;
  border: 4px solid #ffc83d;
  border-radius: 50%;
  transform: translateY(-50%);
}

.roundedBorder {
  box-shadow:0px 0px 0px 1px #d7d7d7 inset;
  border-radius: 20px;
  border-color: transparent;
}

@media (max-width: 640px) {
  .td-workplus-overview {
    min-width: 250px;
  }
}
/* overview End */

/* gybd - business support Start */
.gybd-businessSupport-container {
  margin-top: 15px;
  margin-bottom: 20px;
  border-radius: 20px;
  padding: 20px;
  background-color: #fff6e9;
}

.gybd-businessSupport-list {
  display: flex;
  justify-content: center;
  align-items: stretch;
}

.gybd-businessSupport-item {
  border-right: 1px dashed #ffffff;
}

.gybd-businessSupport-item:last-child {
  border-right-color: transparent;
}

.gybd-businessSupport-list:not(:last-child) .gybd-businessSupport-item {
  border-bottom: 1px dashed #ffffff;
}

.gybd-businessSupport-card {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 15px 10px;
}

.gybd-businessSupport-ico {
  flex: 0 0 60px;
  margin: 0px;
  width: 100%;
  max-width: 60px;
}

.gybd-businessSupport-ico img {
  margin: auto;
  width: 100%;
}

.gybd-businessSupport-detail {
  padding-left: 8px;
  flex: 1;
}

.gybd-businessSupport-title {
  margin-bottom: 0px;
  font-family: 'Poppins', Arial;
  font-size: 14px;
  line-height: 1.2;
  font-weight: bold;
  text-align: center;
}

.gybd-businessSupport-desc {
  font-weight: normal;
}

@media (max-width: 640px) {
  .gybd-businessSupport-list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .gybd-businessSupport-list:not(:last-child) .gybd-businessSupport-item {
    border-bottom: none;
  }

  .gybd-businessSupport-item {
      border-right: 1px dashed transparent;
      border-bottom: 1px dashed #ffffff !important;
  }
}
/* gybd - business support End */

/* gybd - table Start */
.customerType-container {
    /* color: #7d7d7d; */
    font-size: 16px;
    line-height: 1.2;
  }

  .customerType-container h3 {
      font-size: 1.23rem;
  }

  .customerType-container td,
  .customerType-container p {
    font-size: 14px;
  }

  .scrollable-container .table {
    margin-bottom: 0px;
    min-width: 500px;
  }

  .scrollable-container .table tr th {
    background: #494848;
    color: #fff;
  }

  .scrollable-container .table tr th, 
  .scrollable-container .table tr td {
    border-radius: 0px !important;
    border: 1px solid #7d7d7d;
    padding: 1rem;
    vertical-align: middle;
  }

  .scrollable-container .table p {
      margin-bottom: 0px;
  }

  .customerType-container .btn-cta-green {
    margin-top: 8px;
    border-radius: 8px;
  }

  a {
    color: #337ab7;
    text-decoration: none;
  }
  /* gybd - table End */

  /* section main banner Start */
  .img-sec-bnr-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 190px;
  }

  .tagline-sec-bnr {
    flex: 0 0 60%;
    max-width: 60%;
    padding: 0px 0px 0px 25px;
  }

  .tagline-sec-bnr .txt-bold {
    font-weight: 700;
  }

  .tagline-sec-bnr .txt-headline {
    font-size: 18px;
    line-height: 1.2;
  }

  .tagline-sec-bnr .txt-subheadline {
    font-size: 16px;
    line-height: 1.2;
  }

  .tagline-sec-bnr .customSuperscript {
    font-size: 0.8rem;
  }

  #body-workplus-business .img-sec-bnr-container {
    background: url('/iwov-resources/microsite/payroll/images/section-banner-gybd.png') no-repeat center center;
    background-size: cover;
  }

  #body-workplus .img-sec-bnr-container {
    background: url('/iwov-resources/microsite/payroll/images/section-banner-workPlus.png') no-repeat center center;
    background-size: cover;
  }

  #body-workplus .tagline-sec-bnr {
    padding-left: 60px;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
  }

  #body-workplus .tagline-sec-bnr .txt-headline {
    font-size: 46px;
    line-height: 0.9;
  }

  #body-workplus .tagline-sec-bnr .txt-headline.line2 {
    font-size: 41.4px;
  }

  #body-workplus .tagline-sec-bnr .txt-subheadline {
    padding-top: 6px;
    font-size: 12px;
  }

  @media (max-width: 640px) {
    .tagline-sec-bnr {
      flex: 0 0 100%;
      max-width: 100%;
      padding: 15px 15px 0px 15px;
    }
    
    .img-sec-bnr-container {
      justify-content: center;
      align-items: flex-start;
      height: 240px;
    }

    .tagline-sec-bnr .txt-headline {
      font-size: 16px;
    }

    .tagline-sec-bnr .txt-subheadline {
      font-size: 14px;
    }

    #body-workplus .tagline-sec-bnr {
      padding-left: 20px;
    }

    #body-workplus .tagline-sec-bnr .txt-headline {
      font-size: 29px;
      line-height: 0.9;
    }

    #body-workplus .tagline-sec-bnr .txt-headline.line2 {
      font-size: 26px;
    }

    #body-workplus .tagline-sec-bnr .txt-subheadline {
      max-width: 270px;
      padding-top: 4px;
      font-size: 12px;
    }

    #body-workplus-business .img-sec-bnr-container {
      background: url('/iwov-resources/microsite/payroll/images/section-banner-gybd-xs.png') no-repeat center center;
      background-size: cover;
    }

    #body-workplus .img-sec-bnr-container {
      background: url('/iwov-resources/microsite/payroll/images/section-banner-workPlus-xs.png') no-repeat center center;
      background-size: cover;
    }
  }

  @media (min-width: 641px) and (max-width: 820px) {
    #body-workplus .tagline-sec-bnr {
      padding-left: 40px;
    }

    #body-workplus .tagline-sec-bnr .txt-headline {
      font-size: 46px;
      line-height: 0.9;
    }

    #body-workplus .tagline-sec-bnr .txt-headline.line2 {
      font-size: 41.4px;
    }

    #body-workplus .tagline-sec-bnr .txt-subheadline {
      padding-top: 6px;
      font-size: 12px;
    }
  }
  /* section main banner End */

  /* section locate Start */
  #sec-locateUs {

  }

  #sec-locateUs .img-sec-bnr-container {
    justify-content: flex-end;
    align-items: center;
    height: 200px;
  }

  #sec-locateUs .img-sec-bnr-container {
    background: url('/iwov-resources/microsite/payroll/images/section-locateUs.png') no-repeat center center;
    background-size: cover;
  }

  #sec-locateUs .tagline-sec-bnr {
    flex: 0 0 60%;
    max-width: 60%;
    padding: 0px 25px 0px 25px;
    text-align: center;
  }

  #sec-locateUs .tagline-sec-bnr .txt-headline {
    font-size: 16px;
  }

  #sec-locateUs .tagline-sec-bnr .txt-subheadline {
    font-size: 14px;
  }

  #sec-locateUs .btn-cta-white {
    margin-top: 0px;
    padding: 10px 30px;
    border-color: #ffffff;
    background-color: transparent;
    color: #ffffff;
  }

  @media (max-width: 640px) {
    #sec-locateUs .img-sec-bnr-container {
      background: url('/iwov-resources/microsite/payroll/images/section-locateUs-xs.png') no-repeat center center;
      background-size: cover;
    }

    #sec-locateUs .btn-cta-white {
      font-size: 12px;
    }
  }
  /* section locate End */

  /* table cell Start */
  .td-headline {
    margin-bottom: 10px !important;
    font-weight: bold;
  }
  /* table cell End */

  /* float CTA Start */
  .floatCTA {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9999;
    cursor: pointer;
  }

  .btn-floatCTA {
    box-sizing: border-box;
    border-radius: 20px;
    border: 4px solid #a9a9a9;
    padding: 15px 20px;
    background-color: #feb924;
    color: #171717;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    box-shadow: 0px 0px 0px 4px rgba(0, 0, 0, 0.2) inset;
  }

  @media (max-width: 640px) {
    .btn-floatCTA {
      padding: 8px 16px;
      font-size: 14px;
      box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 0.2) inset;
    }
  }
  /* float CTA End */

  /* cta group Start */
  .ctaGroup {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
  }

  @media (max-width: 640px) {
    .ctaGroup a {
      width: 100%;
    }
  }
  /* cta group End */
